[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetAspectRatio

Return screen resolution

## Declaration

Source position: graphh.inc line 800

`procedure GetAspectRatio(`
`var Xasp: Word;`
`var Yasp: Word`
`);`

## Description

GetAspectRatio determines the effective resolution of the screen. The aspect ration can then be calculated as Xasp/Yasp.

## Errors

None.

## See also

InitGraph |  | Initialize grpahical system
SetAspectRatio |  | Set aspect ration of the screen

Documentation generated on: Feb 26 2014